AnalyticsViewsViewid

/Analytics/views/{viewId}

DELETE
/Analytics/views/{viewId}
AuthorizationBearer <token>

JWT Authorization header using Bearer scheme

In: header

Path Parameters

viewId*string

View to delete.

Formatuuid

Header Parameters

x-space-id?string

Space to act in. Omit to use the user's default space. Must be a space the user belongs to, otherwise the request is rejected.

Formatuuid

Response Body

application/json

curl -X DELETE "https://api.speaknode.com/api/Analytics/views/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "success": true,
  "error": "string"
}